Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

ASA 7.2(1) and SSM-20

I have an ASA 5540 with an AIP SSM-20, new out of the box.

I upgraded the ASA to 7.2(1), upgraded the ASDM to 5.2(1). Started up ADSM and was able to get to everything but the IPS features; On the IPS features I get the error message:

"ADSM 5.2(1) support IPS 6.0.1 or above. IPS on SSM is 5.0(2)".

Ok, no problem, just upgrade the SSM to 6.0.1 like the message says... But where is IPS 6.0.1? I can only find 5.x images on the software download site. Any help will be appreciated.

1 REPLY
Cisco Employee

Re: ASA 7.2(1) and SSM-20

IPS 6.0 has not been released yet. ASDM 5.2 has changed a little in that it tells you simply to open up IDM (the IPS Device Manager GUI) via a separate browser window. They removed the native integration of IDM within ASDM in the ASDM v5.2 release for any IPS versions prior to 6.0, because in IPS v6.0 the IPS GUI completely changes so that it can integrate better into ASDM. You can see that detailed here:

http://www.cisco.com/univercd/cc/td/doc/product/multisec/asamatrx.htm

So, to manage your 5.0(2) IPS just browse to it as the error message is telling you, at it's IP address on port 443.

Also, I would recommend upgrading this to 5.0(6) as you need to do that to install any new signature updates (they won't install on 5.0(2) anymore).

118
Views
0
Helpful
1
Replies
CreatePlease to create content